/*This folder contains CSS style files for ccwatchmaker. It is called up in the Master.dwt under cssstylesccw/styles2.ccc */

/* Begin drop down menu styles. These are attached to style2.css by "@import url" */

@import url('https://04886f.claudeassets.com/20240924104231cs_/https://www.ccwatchmaker.com/cssstylesccw/drop_down_menu_styles.css');

/* End drop down menu styles */

/*Begin serial number pages styles. These are attached to style2.css by "@import url"  ("xxx") ;" */

@import url('https://b141d9.claudeassets.com/20240924104231cs_/https://www.ccwatchmaker.com/cssstylesccw/serial_numbers_styles.css');

/* End serial number pages styles */

/* This begins the css styles for the main text */

img {
max-width: 99%;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	background-color: #006600;
	color: #006600;
	z-index: 1;
}
#adbox {
	border-color: #FF9900;
	border-width: thick medium thick medium;
	border-style: outset solid inset solid;
	padding: 5px;
	text-align: center;
	position: relative;
	z-index: 10;
	width: 90%;
	background-color: #99FF99;
	height: auto;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-top: 15px;
	line-height: 1.5em;
}
#adbox a {
	color: #006600;
	text-decoration: none;
}
#adbox a:visited {
	color: #006600;
}
#adbox a:active {
	color: #CC0000;
}
#adbox a:hover {
	color: #666666;
}
#banner {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#bannermatt {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#tcsbanner {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#banner2 {
	border: medium double #008000;
	margin: 10px;
	padding: 10px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .6em;
	font-weight: bold;
	font-style: italic;
	color: #008000;
}
#banner3 {
	border: medium double #008000;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFCC00;
	width: 99%;
}
#banner4 {
	border-color: #000000;
	border: medium double #008000;
	margin: 30px 80px 10px 80px;
	padding: 10px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #808080;
	font-size: 2.5em;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: #FFFFFF;
	text-transform: none;
}
#compdesc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #006600;
	font-weight: bold;
}
#contactinfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #006600;
	width: 100%;
	font-weight: bold;
}
#content {
	border: medium solid #FF9900;
	width: 70%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFFFCC;
	position: relative;
	left: 12%;
	top: 243px;
	z-index: 0;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: normal;
	color: #006600;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
#content a {
	color: #0000FF;
	text-decoration: underline;
}
#content a:visited {
	color: #990033;
	text-decoration: underline;
}
#content a:active {
	color: #990033;
	text-decoration: underline;
}
#content a:hover {
	color: #666666;
	text-decoration: underline;
}
#doyouown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	font-style: normal;
	color: #008000;
	width: 100%;
	height: auto;
	text-align: center;
	vertical-align: bottom;
	position: relative;
	margin-top: 20px;
}

#exact_time {
	padding-left: 35%;
}

#footer {
	border-color: #FF9900;
	border-width: thick medium thick medium;
	border-style: outset solid inset solid;
	padding: 15px;
	text-align: center;
	position: relative;
	z-index: 10;
	width: 90%;
	background-color: #99FF99;
	height: auto;
	margin-bottom: 20px;
	margin-left: 10px;
}
#footer a {
	color: #006600;
	text-decoration: underline;
}
#footer a:visited {
	color: #FF0000;
	text-decoration: underline;
}
#footer a:active {
	color: #FF00FF;
	text-decoration: underline;
}
#footer a:hover {
	color: #666666;
	text-decoration: underline;
}
#googlead {
	position: absolute;
	height: 90px;
	left: 16%;
	z-index: 10;
	top: 145px;
	width: 728px;
	right: 0%;
}
#headertxt {
	width: 100%;
	text-align: center;
	top: 112px;
	background-color: #99FF99;
	height: 30px;
	z-index: 9;
	position: absolute;
	left: 0px;
	color: #006600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: bold;
	vertical-align: top;
	line-height: 35px;
}
#itemtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #006600;
	text-align: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
#linksheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #006600;
	text-align: center;
	border: thin solid #006600 line-height: 1.5em;
	margin-right: 125px;
	margin-left: 125px;
	text-align: center;
}
#logo {
	z-index: 100;
	height: 75px;
	position: fixed;
	left: 17%;
	right: 17%;
	top: 5px;
}
#mastheadcenter {
	position: fixed;
	background-color: #99FF99;
	width: 100%;
	top: 0px;
	z-index: 100;
	height: 110px;
	border-top-style: outset;
	border-top-width: thick;
	border-top-color: #FF9900;
	border-left-style: outset;
	border-left-width: thick;
	border-left-color: #FF9900;
	border-right-width: thick;
	border-right-color: #FF9900;
	left: 0px;
}

/*
#mastheadleft {
	border-color: #FF9900;
	position: fixed;
	width: 20%;
	z-index: 90;
	left: 0px;
	height: 85px;
	background-color: #99FF99;
	top: 0px;
	border-top-style: outset;
	border-top-width: thick;
	border-left-style: outset;
	border-left-width: thick;
}
#mastheadright {
	border-style: outset inset none none;
	position: fixed;
	width: 20%;
	z-index: 90;
	height: 85px;
	background-color: #99FF99;
	top: 0px;
	left: 80%;
	border-top-width: thick;
	border-top-color: #FF9900;
	border-right-width: thick;
	border-right-color: #FF9900;
}
*/


#navigation {
border-width: thick;
border-color: #FF9900;
border-style: outset inset inset outset;
position: fixed;
width: 100%;
top: 110px;
left: 0%;
height: auto;
z-index: 100;
background-color: #FFFF99;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 19px;
font-weight: bold;
color: #800000;
word-spacing: 0em;
vertical-align: middle;
}

#navigationdropmenu {
	position: relative;
	top: 250px;
	left: 19%;
	height: auto;
	z-index: 20;
}
#navigationleft {
	position: fixed;
	width: 15%;
	top: 90px;
	left: 0%;
	height: 35px;
	z-index: 100;
	background-color: #FFFF99;
	border-top-color: #FF9900;
	border-top-style: outset;
	border-top-width: thick;
	border-bottom-color: #FF9900;
	border-bottom-style: inset;
	border-bottom-width: thick;
	border-left-style: outset;
	border-left-width: thick;
	border-left-color: #FF9900;
}
#navigationright {
	position: fixed;
	width: 15%;
	top: 90px;
	left: 85%;
	height: 35px;
	z-index: 100;
	background-color: #FFFF99;
	border-top-color: #FF9900;
	border-top-style: outset;
	border-top-width: thick;
	border-bottom-color: #FF9900;
	border-bottom-style: inset;
	border-bottom-width: thick;
	border-right-style: inset;
	border-right-color: #FF9900;
	border-right-width: thick;
}
#navigation a {
	text-decoration: none;
	color: #800000;
}
#navigation a:visited {
	text-decoration: none;
	color: #800000;
}
#navigation a:active {
	text-decoration: underline;
	color: #CC0000;
}
#navigation a:hover {
	color: #666666;
	text-decoration: underline;
}
#pageheader {
	border-bottom: medium solid #FF9900;
	width: 100%;
	background-color: #99FF99;
	height: 250px;
	top: auto;
	z-index: 1;
	text-align: center;
	left: 0%;
	border-right-style: inset;
	border-bottom-style: solid;
	border-left-style: outset;
	border-right-width: thick;
	border-bottom-width: medium;
	border-left-width: thick;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	position: absolute;
}
#pagetitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #006600;
	text-align: center;
	z-index: 50;
	height: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	top: 0px;
	position: relative;
}
#return {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .8em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	color: #006600;
}
#smallcaps {
	width: 100%;
	text-align: center;
	top: 180px;
	background-color: #99FF99;
	height: 30px;
	z-index: 50;
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: bold;
	font-variant: small-caps;
	color: #006600;
	letter-spacing: normal;
	vertical-align: baseline;
}
#smalltitle {
	color: #006600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	height: auto;
	margin-top: 20px;
}


/* Beginning text styles */	

.adboldcent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #800000;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 15px;
	vertical-align: middle;
	height: auto;
}

.adsbygoogle {

}
.editor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: left;
	color: #800000;
	font-weight: bold;
}
.footertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	color: #006600;
}
.hiddenbookmark {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: lighter;
	font-style: italic;
	color: #FFFFCC;
	text-align: left;
	visibility: hidden;
}
.hiddenbookmark a {
	color: #FFFFCC;	
}
.hiddenbookmark a:visited {
	color: #FFFFCC;
}
.hiddenbookmark a:active {
	color: #FFFFCC;	
}
.hiddenbookmark a:hover {
	color: #FFFFCC;	
}
.indent {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 1.0em;
font-weight: bold;
color: #006600;
text-indent: 3em;
line-height: 1.3em;
}
.lgboldcent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #006600;
	text-align: center;
}
.lgboldrt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: 600;
	color: #006600;
	text-align: left;
}
.medboldcent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: bold;
	font-style: normal;
	color: #006600;
	text-align: center;
}
.medboldrt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #006600;
	text-align: left;
}
.more {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #006600;	
}
.ownyourwatch {
	font-family: "Calisto MT", Georgia, "Times New Roman", serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #006600;
	text-indent: 2em;
	text-align: left;
}	
.privacytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-weight: normal;
	color: #006600;
	text-align: justify;
	line-height: 11px;
}
.privacytextbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-weight: bold;
	color: #006600;
	text-align: center;
	line-height: 15px;
}
.searchentry {
	border: 1px dotted #C0C0C0;
	margin-bottom: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #008080;
	text-align: left;
	font-style: normal;
}
.searchentrynew {
	border: 1px dotted #C0C0C0;
	background: #FFFF66;
	margin-bottom: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #008080;
	text-align: left;
	font-style: normal;
}
.smallitalic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: lighter;
	font-style: italic;
	color: #006600;
	text-align: left;
}
.smallitalicctr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: lighter;
	font-style: italic;
	color: #006600;
	text-align: center;
	position: relative;
}
.smalleritalicctr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .6em;
	font-weight: bold;
	font-style: italic;
	color: #006600;
	text-align: center;
}
.verysmallitalicctr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .5em;
	font-weight: bold;
	font-style: italic;
	color: #006600;
	text-align: center;
}
.smalltextboldred {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	line-height: 15px;
}
/* This ends the css styles for the main text */
/* This the end of the styles folder: cssccw.css */




/*
     FILE ARCHIVED ON 23:21:02 Jun 02, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:54:28 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.173
  exclusion.robots: 0.102
  exclusion.robots.policy: 0.078
  esindex: 0.051
  cdx.remote: 35.758
  LoadShardBlock: 205.086 (3)
  PetaboxLoader3.datanode: 135.901 (4)
  PetaboxLoader3.resolve: 93.448 (2)
  load_resource: 122.417
*/